<?php
$z[0]=Array("field","秦皇祭天广场,秦皇祭天广场介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","秦皇祭天广场秦皇祭天广场是县委、县政府着眼于开发莲花台丰富的旅游资源、大力发展旅游产业而组织实施的一项重点工程。2006年，县上投资280多万元，建成总面积2.2万平方米的广场一处，高9.9米秦皇祭天雕塑一尊，高21米、宽20米的仿古山门及莲花池各一座，配",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","秦皇祭天广场_华亭县秦皇祭天广场旅游",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　秦皇祭天广场\n</p><p>　　秦皇祭天广场是县委、县政府着眼于开发莲花台丰富的旅游资源、大力发展旅游产业而组织实施的一项重点工程。2006年，县上投资280多万元，建成总面积2.2万平方米的广场一处，高9.9米秦皇祭天雕塑一尊，高21米、宽20米的仿古山门及莲花池各一座，配套建成了停车场等附属工程。铺砌花岗岩2400平方米、仿古砖4000平方米，栽植各类风景树15000余株，景区绿化面积达到8000平方米。同时，为了彰显秦始皇祭天时的宏伟场面，进一步提升秦皇祭天广场建设品位，2007年，县上计划投资50万元，实施秦皇祭天广场二期工程。目前，已建成秦皇祭天广场鼎一座，广场廊柱已完成柱体浇筑，正在制作0浮雕，预计6月中旬建成交付使用。\n</p><p>　　近年来，我县坚持把旅游产业作为推动转型、科学发展的重要方面，先后邀请中国社会科学院、甘肃省林业调查规划院等科研院所的专家、学者，编制完成了《华亭县旅游业开发策划纲要》和《莲花台人文生态旅游区总体规划暨近期修建性详细规划》，在宁波、深圳、兰州等地成功举办了旅游项目推介会。先后投资8000多万元，建成了莲花台旅游专线、秦皇祭天广场、米家生态园、南汭河风情线等景点，加速推进了华亭旅游产业“升温”发展。今年，县上计划按照“谁投资、谁受益”的原则，开工建设集休闲、观光、娱乐、渡假于一体的莲花台风情苑，深度开发建设仙姑山、野狐峡等景点。同时，为了进一步扩大华亭旅游产业的知名度，全力打响“秦皇祭天第一坛”旅游品牌，县上计划今年8月10日，在我县隆重举办“奥运中国行·华亭·莲花台秦皇祭天大型旅游文化节”，目前，此项活动正在抓紧筹备。<div align=center style=\"margin:0 0 0 5px\"></div>",557,1966);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D43462X40-56120.gif",1968,2054);
$z[7][4]['name']="litpic";

?>